{% extends 'base/base.html' %}

{% block title %}Delete Post{% endblock title %}

{% block content %}

<form method="post">
    {% csrf_token %}
        <p>Are you sure you want to delete "{{object.title}}" ?</p>
        <button type="submit" class="btn btn-danger ml-2">Confirm</button>
</form>

{% endblock content %}
